const express = require("express");
const router = express.Router();
const reservationDivideController = require("../controllers/reservationDivide.controller");

// Route for Air Pricing
router.post("/split-pnr", reservationDivideController.resDividereq);

module.exports = router;